package com.zhongshu.card.client.type.school;

import lombok.Getter;

/**
 * 字典类型
 */
public enum CardType {
    SevenCard("七芯卡"),
    SuperSIM("超级SIM卡"),
    IC("IC卡"),
    ;

    @Getter
    private String remark;

    CardType(String remark) {
        this.remark = remark;
    }
}
